[ previous ] [ next ] [ threads ]
 
 From:  "Roland Giesler" <roland at giesler dot za dot net>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  SVG problems with FireFox 1.5 and IE
 Date:  Tue, 21 Mar 2006 21:41:25 +0200
I have upgraded my Ubuntu Breezy (5.10) Firefox from 1.0.7 to 1.5 today, but
the SVG viewer does not work with the new version of Firefox.  Firefox 1.5
has built in support for SVG.  I uninstalled the Adobe SVG viewer that was
installed.  

The SVG functionality tests 100% on http://www.croczilla.com/svg/, but on
both Window and Ubuntu, it does not work for the traffic graph in m0n0wall.

I had the plug-in installed (Adobe SVG viewer 3.03), but it makes no
difference.

The strange thing is that the SVG plu-in does work in IE anymore either.

Any advice, or other tests to get this working again?  


Roland Giesler
Green Tree Systems cc
Phone: 072-450-2817

Personal: http://www.giesler.za.net         Blog:
http://rolandgiesler.blogspot.com/